Bug 829333 - [abrt] gnome-shell-3.4.1-5.fc17: g_list_index: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: g_list_index: Process /usr/bin/gnome-shell w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:66b0dab986e24f4f3bd29ae660c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 09:48 EDT by Rodion
Modified: 2013-08-01 02:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:37:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.14 KB, text/plain)
2012-06-06 09:48 EDT, Rodion
no flags Details
File: backtrace (47.10 KB, text/plain)
2012-06-06 09:48 EDT, Rodion
no flags Details
File: smolt_data (2.71 KB, text/plain)
2012-06-06 09:48 EDT, Rodion
no flags Details
File: maps (91.36 KB, text/plain)
2012-06-06 09:48 EDT, Rodion
no flags Details
File: dso_list (23.29 KB, text/plain)
2012-06-06 09:48 EDT, Rodion
no flags Details
File: build_ids (7.21 KB, text/plain)
2012-06-06 09:48 EDT, Rodion
no flags Details
File: var_log_messages (7.78 KB, text/plain)
2012-06-06 09:48 EDT, Rodion
no flags Details

  None (edit)
Description Rodion 2012-06-06 09:48:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        On startup with Yota 4G modem pluged in.
crash_function: g_list_index
executable:     /usr/bin/gnome-shell
kernel:         3.3.7-1.fc17.x86_64
pid:            1101
pwd:            /home/rodion
time:           Ср. 06 июня 2012 17:21:02
uid:            1000
username:       rodion

backtrace:      Text file, 48231 bytes
build_ids:      Text file, 7380 bytes
dso_list:       Text file, 23848 bytes
event_log:      Text file, 20622 bytes
maps:           Text file, 93550 bytes
smolt_data:     Binary file, 2780 bytes
var_log_messages: Text file, 7967 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rodion/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4481c g_list_index libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2e901c - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2ac63e - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x156d1 g_object_run_dispose libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xf4ddb - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x209c5 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2ac66e - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x156d1 g_object_run_dispose libgobject-2.0.so.0 -
:fb339102a1f8532c110ac97acad8b87527bd1cfb 0x3f171 - libgnome-shell.so -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x376aa - libglib-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x12af4 g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:fb339102a1f8532c110ac97acad8b87527bd1cfb 0x6e354 - libgnome-shell.so -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17dc9a - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2e138f - libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48f41 - libgdk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x4913b - libgdk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x1fee1 gdk_display_get_event libgdk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e52 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=rodion.bonyad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:LD_PRELOAD=/usr/lib64/libXft-infinality/libXft.so.2:/usr/lib64/freetype-infinality/libfreetype.so.6:
:GNOME_KEYRING_CONTROL=/run/user/rodion/keyring-LQ5J45
:INFINALITY_FT_CONTRAST=0
:'IMSETTINGS_MODULE=X compose table'
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:USER=rodion
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:INFINALITY_FT_BRIGHTNESS=0
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:USERNAME=rodion
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:MAIL=/var/spool/mail/rodion
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rodion
:XMODIFIERS=@im=none
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:GNOME_KEYRING_PID=861
:LANG=ru_RU.utf8
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:GDM_LANG=ru_RU.utf8
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/rodion
:SHLVL=1
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:LOGNAME=rodion
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-igKiaEgcdR,guid=aae216b9d2ddec006e470d1b00000023
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=1
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XDG_RUNTIME_DIR=/run/user/rodion
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rodion-7991JY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/866,unix/unix:/tmp/.ICE-unix/866
:SSH_AUTH_SOCK=/run/user/rodion/keyring-LQ5J45/ssh
:GPG_AGENT_INFO=/run/user/rodion/keyring-LQ5J45/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b861c63685f1ff58133898883989187700000008660000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30468                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30468                30468                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/rodion/.xsession-errors
:pos:	2598
:flags:	0102002
:2:/home/rodion/.xsession-errors
:pos:	2598
:flags:	0102002
:3:pipe:[20577]
:pos:	0
:flags:	04000
:4:pipe:[20577]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20578]
:pos:	0
:flags:	02004002
:7:socket:[20581]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[20591]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[20216]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[20592]
:pos:	0
:flags:	02004002
:14:pipe:[20593]
:pos:	0
:flags:	02004000
:15:pipe:[20593]
:pos:	0
:flags:	02004001
:16:socket:[20597]
:pos:	0
:flags:	02004002
:17:socket:[20599]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[21054]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffis9Rx67 (deleted)
:pos:	0
:flags:	0100002
:22:socket:[20204]
:pos:	0
:flags:	02004002
:23:socket:[21125]
:pos:	0
:flags:	02004002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[21140]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

xsession_errors:
:(gnome-shell:989): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:(gnome-shell:989): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterGroup' is not in the same container as actor 'ClutterGroup'
:(gnome-shell:989): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterGroup' is not in the same container as actor 'ClutterGroup'
Comment 1 Rodion 2012-06-06 09:48:33 EDT
Created attachment 589900 [details]
File: event_log
Comment 2 Rodion 2012-06-06 09:48:37 EDT
Created attachment 589901 [details]
File: backtrace
Comment 3 Rodion 2012-06-06 09:48:39 EDT
Created attachment 589902 [details]
File: smolt_data
Comment 4 Rodion 2012-06-06 09:48:43 EDT
Created attachment 589903 [details]
File: maps
Comment 5 Rodion 2012-06-06 09:48:46 EDT
Created attachment 589904 [details]
File: dso_list
Comment 6 Rodion 2012-06-06 09:48:49 EDT
Created attachment 589905 [details]
File: build_ids
Comment 7 Rodion 2012-06-06 09:48:51 EDT
Created attachment 589906 [details]
File: var_log_messages
Comment 8 Fedora End Of Life 2013-07-03 21:47:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 02:37:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.